# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ragel
pkgbase = ragel
xdata = pkgtype=pkg
pkgver = 7.0.4-1
pkgdesc = Compiles finite state machines from regular languages into executable C, C++, Objective-C, or D code
url = https://www.colm.net/open-source/ragel/
builddate = 1775267146
packager = Carl Smedstad <carsme@archlinux.org>
size = 13349631
arch = x86_64
license = MIT
provides = libragel.so=0-64
depend = colm
depend = glibc
depend = libgcc
depend = libstdc++
makedepend = asciidoc
makedepend = dblatex
makedepend = fig2dev
makedepend = python-pygments
makedepend = texlive-bin
